<ol class="items-list">
    <li class="item flexrow item-header">
      <div class="item-image"></div>
      <div class="item-name">Name</div>
      <div class="item-name">Skill</div>
      <div class="item-name">Size</div>
      <div class="item-name">Damage</div>
      <div class="item-name">Str/Dex</div>
      <div class="item-name">Notes</div>
      <div class="item-controls">
        <a class="item-control item-create" title="Create item" data-type="melee weapon"><i class="fas fa-plus"></i> Add</a>
      </div>
    </li>
  {{#each actor.weapons as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-image rollable"  data-roll="d100+{{@data.skill}}" data-label="{{@item.name}}"><img src="{{item.img}}" title="Attack {{item.name}}" width="24" height="24"/></div>
        <h4 class="item-name">{{item.name}}</h4>
        <div class="item-base"><label>{{data.skill}}</label></div>
        <div class="item-base"><label>{{data.size}}</label></div>
        <div class="item-base"><label>{{data.damage}}</label></div>
        <div class="item-base"><label>{{data.minimumStr}} / {{data.minimumDex}}</label></div>
        <div class="item-base"><label>{{data.notes}}</label></div>
        <div class="item-base"><label>{{data.range}}</label></div>
        <div class="item-base"><label>{{data.load}}</label></div>
        <div class="item-controls">
            <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
        </div>
    </li>
  {{/each}}
</ol>

<ol class="items-list">
  <li class="item flexrow item-header">
    <div class="item-image"></div>
    <div class="item-name">Name</div>
    <div class="item-name">Skill</div>
    <div class="item-name">Size</div>
    <div class="item-name">Damage</div>
    <div class="item-name">Damage as Club</div>
    <div class="item-name">Str/Dex</div>
    <div class="item-name">Range</div>
    <div class="item-name">Load</div>
    <div class="item-controls">
      <a class="item-control item-create" title="Create item" data-type="gun"><i class="fas fa-plus"></i> Add</a>
    </div>
  </li>
  {{#each actor.guns as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-image rollable"  data-roll="d100+{{@data.skill}}" data-label="{{@item.name}}"><img src="{{item.img}}" title="Fire {{item.name}}" width="24" height="24"/></div>
        <div class="item-image rollable-as-club"  data-roll="d100+{{@data.skill}}" data-label="{{@item.name}}"><img src="{{item.img}}" title="Use {{item.name}} as club" width="24" height="24"/></div>
        <h4 class="item-name">{{item.name}}</h4>
        <div class="item-base"><label>{{data.skill}}</label></div>
        <div class="item-base"><label>{{data.size}}</label></div>
        <div class="item-base"><label>{{data.damage}}</label></div>
        <div class="item-base"><label>{{data.clubDamage}}</label></div>
        <div class="item-base"><label>{{data.minimumStr}} / {{data.minimumDex}}</label></div>
        <div class="item-base"><label>{{data.range}}</label></div>
        <div class="item-base"><label>{{data.load}}</label></div>
        <div class="item-controls">
            <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
        </div>
    </li>
  {{/each}}
</ol>

<ol class="items-list">
  <li class="item flexrow item-header">
    <div class="item-image"></div>
    <div class="item-name">Name</div>
    <div class="item-name">Skill</div>
    <div class="item-name">Size</div>
    <div class="item-name">Damage</div>
    <div class="item-name">Str/Dex</div>
    <div class="item-name">Range</div>
    <div class="item-name">Load</div>
    <div class="item-controls">
      <a class="item-control item-create" title="Create item" data-type="ranged weapon"><i class="fas fa-plus"></i> Add</a>
    </div>
  </li>
  {{#each actor.rangedWeapons as |item id|}}
    <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-image rollable"  data-roll="d100+{{@data.skill}}" data-label="{{@item.name}}"><img src="{{item.img}}" title="Shoot {{item.name}}" width="24" height="24"/></div>
        <h4 class="item-name">{{item.name}}</h4>
        <div class="item-base"><label>{{data.skill}}</label></div>
        <div class="item-base"><label>{{data.size}}</label></div>
        <div class="item-base"><label>{{data.damage}}</label></div>
        <div class="item-base"><label>{{data.minimumStr}} / {{data.minimumDex}}</label></div>
        <div class="item-base"><label>{{data.range}}</label></div>
        <div class="item-base"><label>{{data.load}}</label></div>
        <div class="item-controls">
            <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
            <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
        </div>
    </li>
  {{/each}}
</ol>